/*25. Write a query in SQL to display full name(first and last name), job title, starting and ending date of last jobs for 
those employees with worked without a commission percentage.*/
SELECT first_name || ' ' || last_name AS Employee_name,   
   job_title, start_date, end_date  
    FROM job_history a   
        JOIN jobs b USING (job_id)   
        JOIN employees c    
    ON ( a.employee_id = c.employee_id)  
WHERE commission_pct IS NULL;